Anonymous Login
2019-12-06 18:27 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000439v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:14
Reporteradolfo 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000439: Expense Code Table
DescriptionWhen I try create new Expense code from preference in administration system, allways web2project show this error:

Parse error: syntax error, unexpected T_STRING, expecting '(' in G:\Servidor\www\Project\modules\system\do_billingcode_aed.php on line 10
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000876

adolfo (reporter)

Sorry is in Version 2.0.0-pre

~0000892

caseydk (administrator)

Resolved in r1088 along with some other cleanups.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-14 04:49 adolfo New Issue
2010-05-14 04:51 adolfo Note Added: 0000876
2010-05-14 05:41 caseydk Project v1.0 Release (Closed) => v2.0 Release (Closed)
2010-05-24 16:12 caseydk Note Added: 0000892
2010-05-24 16:12 caseydk Status new => resolved
2010-05-24 16:12 caseydk Resolution open => fixed
2010-05-24 16:12 caseydk Assigned To => caseydk
2010-06-21 21:14 caseydk Status resolved => closed
2010-06-21 21:14 caseydk Fixed in Version => v2.0
+Issue History